{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:15Z"
    },
    "lastModificationSignature": "9735a68c56ef84ab8adcf969d70e8d1083114f020eb654c0fcfa9beaf03c32f2"
  }
}